@charset "gb2312";
/* CSS Document */

a, a:link, a:active, a:visited { color: #656d77; }
/* 公用新式 */
h1 { height:26px; line-height:28px; border-bottom: solid 1px #b2b2b2; background: url('../images/index_title_bg.gif') no-repeat; width:100%; font-size:13px; font-weight:bold; color:#fff; overflow:hidden; }
h1 a, h1 a:link, h1 a:active, h1 a:visited, h1 a:hover { color:#fff; margin-left:8px; }
h1 a:hover { color:#fffab4; text-decoration:none; }
.more { float:right; font-family: tahoma; font-size:9px; margin-right:10px; }
.more a, .more a:link, .more a:active, .more a:visited { color:#fbf9de }
.more a:hover { color:#fffab4; text-decoration:underline; }
#flag { width:1000px; margin: 6px auto 0 auto; height:42px; }
#flag dl { float:left; width:52px; text-align:center; }
#flag dl dt { width:52px; height:25px; text-align:center; }
#flag dl dd { width:52px; text-align:center; margin-top:3px!important; margin-top:0px; }
#marquee_table{width:1000px;}
#marquee_table td{margin:auto 5px;}
#marquee_table td img{border:1px solid #e6e6e6;}
/* 内容区 */
#container { width:1000px; margin:0 auto; padding-top:8px; overflow:hidden; background:#fff; }
/* 大块左侧 */
.index_left { width:769px; float:left; margin-left:2px!important; margin-left:1px;}
/* 焦点图 */
.index_focus { width:769px; height:154px; background:#000; }
/* 最左侧 */
.left { width:234px; float:left; }
/* 左侧容器 */
.left_box { margin-top:5px; }
/* 左侧选项卡1 */
.win { clear: both; width: 225px; height: 173px; padding:6px 0px 0 9px; background-color: #f1f1f1 }
#news1_a_a { height: 173px; overflow: hidden; }
.tbtn li { float: left; border-top-width: 1px; width:41px; height: 15px; padding-top:5px; text-align:center; cursor: pointer; text-decoration: none; color: #fff; margin:0 3px 3px 0; background-color: #fff; }
.clearfix { clear: both; display:block; }
.tbtn li.curr h3 { }
h3 a:link, h3 a:visited { color: #1a6d9f; text-decoration: none; }
h3 a:hover {text-decoration: underline; }
.tbtn li.curr { background-color: #fff; cursor: default; }
.tbtn li.curr a { cursor: default; color: #f00; font-weight:bold; }
/* 左侧选项卡1内容 */
ul.cut1 { margin:0;padding:0;}
ul.cut1 li { padding-left:0px; background:none; margin-top:9px; }
ul.cut1 li span {font:normal normal 12px/12px Geneva, Arial, Helvetica, sans-serif;padding:0 4px 0 0;color:#f00;letter-spacing: -1px; }
ul.cut1 li a{ letter-spacing: -1px; }
/* 左侧广告 */
.index_ad1 { width:234px; height:90px; margin-top:5px; }
/* 左侧留学指南 */
.study_content { height:172px; padding:10px; background: url('../images/index_data.gif') no-repeat left bottom; }
.study_content .s6 { width:70px; height:22px; margin-right:2px; }
.study_content .s7 { width:57px; height:21px; background: url('../images/index_s7.gif') no-repeat; border:none; }
.study_content p { padding-left:10px; background: url('../images/index_left_li.gif') no-repeat 2px 7px; line-height:20px; margin-top: 6px; color: #656d77; }
.study_content h5 { margin-top: 8px; font-size:14px; font-weight:bold; color: #f00; background: url('../images/data_title.gif') no-repeat 180px 0px; }
.study_content .s8 { width:112px; height:14px; margin-top:4px; padding:2px; }
.study_content .s9 { width:49px; height:21px; color:#fff; background: url('../images/index_s8.gif') no-repeat; border:none; }
.study_content .s10 { width:76px; height:21px; margin-top:10px; }
/* 顾问团队 */
/* 左侧选项卡2 */
.win2 { clear: both; width: 217px; height: 253px; padding:6px 0px 0 6px; background-color:#fff; border:1px solid #ccc; border-top:0; }
#news1_a_b { height: 260px; overflow: hidden; }
.tbtn2 li { float: left; border-top-width: 1px; width:50px; height: 15px; padding-top:5px; text-align:center; cursor: pointer; text-decoration: none; color: #fff; margin:3px 3px 0 0; background-color: #eee; }
.clearfix { clear: both; display:inline-block }
.tbtn2 li.curr h3 { }
h3 a:link, h3 a:visited { color: #1a6d9f; text-decoration: none; }
h3 a:hover {text-decoration: underline; }
.tbtn2 li.curr { background-color: #eee; cursor: default; }
.tbtn2 li.curr a { cursor: default; color: #f00; font-weight:bold; }
/*vip 服务中心内容*/
.win4_1{width: 223px; height:178px; background:url("/images/vipImage.jpg") no-repeat -2px 0; display:block; overflow:hidden; margin-top:5px;}
/* 左侧选项卡2内容 */
.cut2 {overflow:hidden; }
.cut2 p { float:left; width:98px; height:128px; }
.cut2 p img { width:90px; height:120px; border:solid 4px #fff; }
.cut2 ul { float:left; margin-left:4px; }
.cut2 ul li {margin-top:10px; clear:both; }
.cut2 ul span { }
.cut2 ul span dl { width:36px; padding:8px 0; float:left }
.cut2 ul span dl dt { width:36px; text-align:center; }
.cut2 ul span dl dd { width:36px; text-align:center; margin-top:3px }
ul.cut3 { background-color: #fff; padding:1px 4px 0px; overflow:hidden; width:204px }
ul.cut3 li { float:left; margin-top:3px; padding: 2px 1px; overflow: hidden; width:38px; height:13px;}
ul.cut3 li.default { background:#f00; color:#fff; }
ul.cut3 li.default a, ul.cut3 li.default a:link, ul.cut3 li.default a:active, ul.cut3 li.default a:visited, ul.cut3 li.default a:hover { color:#fff; }
ul.cut3 li a, ul.cut3 li a:link, ul.cut3 li a:active, ul.cut3 li a:visited { padding:2px 1px; color:#656d77; }
ul.cut3 li a:hover { background: #f00; color:#fff; }
/* 中间 */
.index_center { width:530px; float:left; margin-left:5px; }
/* 伯乐视点&留美快讯 */
.index_news { width:528px; height:204px; border: solid 1px #d9d9d9; margin-top:5px; }
.index_news_box { width:261px; float:left; }
.index_news_box h2 { height:25px; line-height:27px; border-bottom: solid 1px #d7d7d7; background: url('../images/index_news_h2.gif') no-repeat; width:100%; font-size:13px; font-weight:bold; overflow:hidden; }
.index_news_box h2.right { background: url('../images/index_news_h2_2.gif'); }
.index_news_box h2 a, .index_news_box h2 a:link, .index_news_box h2 a:active, .index_news_box h2 a:visited, .index_news_box h2 a:hover { color:#f00; margin-left:8px; }
.index_news_box h2 a:hover { color:#f00; text-decoration:none; }
.index_news_box h2 .bbs { margin-left: 19px; }
.index_news_box h2 .bbs a{ color: #656e77; }
.index_news_box .more { float:right; font-family: tahoma; font-size:9px; margin-right:10px; padding-right:14px; background: url('../images/index_more.gif') no-repeat right center }
.index_news_box .more a, .index_news_box .more a:link, .index_news_box .more a:active, .index_news_box .more a:visited { color:#888 }
.index_news_box .more a:hover { color:#333; text-decoration:underline; }
.index_news_box ul.news_box { margin:12px 0 0 12px; }
.index_news_box ul.news_box span { padding-bottom:2px; color: #1a6d9f; }
.index_news_box ul.news_box span a, .index_news_box ul.news_box span a:link, .index_news_box ul.news_box span a:active, .index_news_box ul.news_box span a:visited { color:#1a6d9f }
.index_news_box ul.news_box li { padding-left:13px; margin-top:10px; background: url('../images/index_news_li.gif') no-repeat 4px 5px; color: #999; }
.index_news_box ul.news_box li a, .index_news_box ul.news_box li a:link, .index_news_box ul.news_box li a:active, .index_news_box ul.news_box li a:visited, ul.cut4 li a, ul.cut4 li a:link, ul.cut4 li a:active, ul.cut4 li a:visited { color: #505050; margin-left:3px; }/* 中间选项卡链接色 */
/* 中间广告 */
.index_ad2 { width:530px; height:90px; margin-top:5px; }
/* 中间选项卡1 新闻 */
/* 左侧选项卡2 */
.win3 { clear: both; width: 528px; height: 217px; border:solid 1px #d9d9d9; margin-top:5px; }
#news1_a_c, #news2_a_a { height: 217px; overflow: hidden; }
.tbtn3 li { float: left; border-top-width: 1px; width:58px; height: 19px; padding-top:7px; text-align:center; cursor: pointer; text-decoration: none; background: url('../images/news_cut_bg2.gif') no-repeat; }
.clearfix { clear: both; display:block; }
.tbtn3 { background: url('../images/news_cut_bg.gif') repeat-x; height:29px; }
h3 a:link, h3 a:visited { color: #1a6d9f; text-decoration: none; }
h3 a:hover { text-decoration: underline; }
.tbtn3 li.curr { cursor: default; background: url('../images/news_cut_li.gif') no-repeat center top; height:26px; margin-bottom:-3px; }
.tbtn3 li.curr a { cursor: default; color: #fff; font-weight:bold; }
/* 中间选项卡2内容 */
ul.cut4 { padding:0px 10px 10px; display:inline-block; margin-top:3px; }
ul.cut4 li { width:240px; padding-left:13px; background: url('../images/index_news_li.gif') no-repeat 4px 5px; margin-top:8px; color: #999; float:left; }
/* 右侧 */
.index_right { width:225px; margin-left:3px; float:left; }
/* 右侧电话 */
.index_advisory { width:223px; height:73px;background: url('../images/index_right_phone.gif') no-repeat; padding-top:105px; }
.index_advisory h4 { margin:4px 0 0 57px; }
.index_advisory p { padding:4px 10px 0; color: #656d77; line-height:18px; }
.index_advisory p span { font-size:13px; font-weight:bold; color:#f00; padding-right:10px; background: url('../images/index_phone_li.gif') no-repeat 58px 4px; }
/* 免费电话 */
.index_phone { width:223px; height:178px; border:solid 1px #e0e0e0; margin-top:5px; background-color: #e8e8e8; }
.index_phone h5 { height:36px; line-height:36px; text-align:center; background: url('../images/index_phone_title.gif') no-repeat; font-weight:bold; }
.index_phone ul { }
.index_phone ul li { text-align:center; height:15px; line-height:15px; padding-bottom:2px; background: url('../images/index_phone_compart.gif') no-repeat center bottom; color: #656d77; margin-top:6px; }
.index_phone ul li.none { background:none; }
/* 免费电话 */
.win4 { width: 223px; height:178px; border:solid 1px #e0e0e0; margin-top:5px; padding-bottom:2px; background: #e8e8e8 url('../images/index_phone_title.gif') no-repeat; }
#news1_e_b { height: 178px; overflow: hidden; }
.tbtn4 li { float: left; text-align:center; cursor: pointer; text-decoration: none; margin: 11px 0; border-left: solid 2px #656d77; border-right: solid 2px #656d77; padding: 0 10px; margin-right:-2px;}
.clearfix { clear: both; display:inline-block }
.tbtn4 {height: 36px; padding-left:13px;}
.tbtn4 li h3 a:link, .tbtn4 li h3 a:visited { color: #646d77; text-decoration: none;  font-weight: bold;}
h3 a:hover {text-decoration: underline;}
.tbtn4 li.curr { cursor: default; position: relative; z-index: 100; border-left: solid 2px #f00; border-right: solid 2px #f00; padding: 0 10px;}
.tbtn4 li.curr h3 a { color: #f00; font-weight:bold; }
/* 免费电话内容 */
.cut5 li { text-align:center; height:15px; line-height:15px; padding-bottom:2px; background: url('../images/index_phone_compart.gif') no-repeat center bottom; color: #656d77; margin-top:6px; width: 223px;}
.cut5 li.none { background:none; }
.cut6 {padding: 5px 10px; line-height: 20px;}
.cut6_s1 {width: 103px; height: 21px; border: none; background: url('../images/cut6_s1.gif') no-repeat; margin-left: 10px;}
.cut7 li {height:15px; line-height:15px; padding-bottom:2px; background: url('../images/index_phone_compart.gif') no-repeat center bottom; color: #656d77; margin-top:6px; width: 223px; padding-left: 10px;}
.cut7 li.none { background:none; }


/* 右侧广告 */
.index_ad3 { width:225px; height:90px; margin-top:5px }
/* 成功案例 */
.index_case { width:234px; height:190px; background-color:#f1f1f1; padding-bottom:2px; }
.index_case ul { padding:0 6px; }
.index_case ul li { padding-left:10px; background: url('../images/index_left_li.gif') no-repeat 2px 3px; margin-top: 7px; }
/* 常用工具 */
.index_tools { width:223px; height: 235px; padding-bottom: 5px; border: solid 1px #e0e0e0; margin-top:3px; background-color: #e8e8e8; }
.index_tools h5 { width:223px; height:31px; line-height:31px; text-align:center; background: url('../images/index_tools_title.gif') no-repeat; font-size: 14px; font-weight: bold;}
.tools_content { }
.tools_content dl {float:left; padding:5px 6px 0; width:60px; height:62px; }
.tools_content dl dt { width:60px; text-align:center; height:46px;}
.tools_content dl dd { margin-top:1px; width:60px; text-align:center; }

/* 左侧选项卡_留美快讯&论坛热帖 */
.win6 { clear: both; width: 261px; height: 204px; margin: -25px 0 0 0}
#news2_e_a { height: 204px; overflow: hidden; }
.tbtn5 li { float: left; width: 76px; height: 20px; padding-top: 5px; text-align:center; cursor: pointer; text-decoration: none; }
.clearfix { clear: both; display:block; }
.tbtn5 { height: 25px; }
h3 a:link, h3 a:visited { color: #1a6d9f; text-decoration: none; }
h3 a:hover { text-decoration: underline; }
.tbtn5 li.curr { cursor: default; height:26px; background: none; }
.tbtn5 li a { font-size: 13px; }
.tbtn5 li.curr a { cursor: default; color: #f00; font-weight:bold; }
.phoneBj,.phoneSh,.phoneWh{
	width:65px;
	height:35px;
	display:block;
	position:absolute;
	top:110px;
}

.phoneBj{
	left:17px;
}
	
.phoneSh{
	left:77px;
}
	
.phoneWh{
	left:140px;
}

.phoneBj:hover,.phoneSh:hover,.phoneWh:hover{
	background:#fff;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
    opacity:0.7;
}

a.index_kf{
	width:94px; 
	height:26px; 
	background:url(/images/zixunButton.jpg) no-repeat;
	display:block;
	margin-top:10px;
	text-align:center;
	line-height:26px;
	font-weight:bold;
	color:#f00;
	text-decoration:none;
}
